@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');

body{
     background-color: #FF7E00;
     /* font-family:Segoe Script, arial; */
     font-size:15pt;
    }
    
.login_table {
        border: none;
        margin: 0 auto 0;
        width: 1280px;
    }   
    
.login_nadpis {
    font-family: 'Pacifico', cursive;
    font-size:25pt;
    color:gold;
    font-weight:bold;
    text-align: center;
    padding: 5pt;
}

.small {
    font-family: Segoe Script, arial;
    font-size:15pt;
    color: #690000;
    text-align: center;
}
    
.login_form {
    font-family: Segoe Script, arial;
    font-size:15pt;
    color: #690000;
    text-align: center;
    background: transparent;
    padding: 5px;
} 

.login_logo {
    text-align: center;
    padding: 20px;
    border: none;
}

img {
    border: none;
}
.red {
    font-family: 'Pacifico', cursive;
    font-size:25pt;
    color:red;
    font-weight:bold;
    text-align: center;
    padding: 5pt;
}
